{
"Id": "10ee24ca-8b3c-451a-8276-9903f6ee47e8",
"Name": "MOR",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "d61b5fb1-8bcc-41a1-8f96-d985e3b5dd9c",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 1
}